{
  "LBL_STEP_CUSTOMER": "Relatie",
  "LBL_SEARCH_CUSTOMER": "Zoek relatie",
  "LBL_STEP_WEARER": "Dager",
  "LBL_SEARCH_WEARER": "Zoek drager",
  "LBL_STEP_PRODUCT": "Product",
  "LBL_STEP_SIZE": "Maat",
  "LBL_STEP_FINISHING_METHOD": "Aflevermethode",
  "LBL_STEP_REASON_CODE": "Mutatiereden",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "Geen maat definitie beschikbaar!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "Geen aflevermethode beschikbaar!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "Geen mutatie reden opgezet voor dit scherm!",
  "LBL_STEP_ID_CODE": "ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "ID Code gegenereerd",
  "LBL_SCANNED_ID_CODE": "Gescande ID Code",
  "LBL_OR": "Of",
  "LBL_GENERATE_BARCODE": "Genereer barcode",
  "BTN_GENERATE": "Genereer",
  "BTN_BACK": "Terug",
  "ID_CODE_ALREADY_EXISTS": "ID Code {{ IDCode }} bestaat reeds!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "NL_NL Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "NL_NL Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "Uniek item kon niet worden toegevoegd!",
  "MSG_NO_ID_CONFIGURATION": "Er is geen ID code bereik voor producten gevonden",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "Er is geen ID code lavel geprint, het wordt lastiger het kledingstuk te identificeren via een achteraf gegenereerde code!",
  "LBL_PROCESSING_BU": "Verwerkende BO",
  "LBL_NUMBER_OF_BARCODES": "NL_NL Number of Barcodes"
}
